@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap');

:root {
	--text-color: #FFF;
	--heading-color: #FFF;
	--primary-color: #13C2F3;
	--secondary-color: #FFF;
	
	--counter-text: #333;
	
	--primary-link: #DB0D19;
	--primary-linkh: #9B1828;
	
	--white: #FFF;
	--black: #000;
}

html,
body{
	margin: 0;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background:var(--primary-color);
    font-family: 'Open Sans', sans-serif;
    text-align: center;
	font-size: 1rem;
	color: var(--text-color);
}

.eventlogo {
	/*display: none;*/
	max-height: 150px;
}

h1 {
	display: none;
	font-size: 5rem;
	color: var(--primary-color);
}

h2 {
	font-size: 4rem;
	color: var(--heading-color);
	font-weight: bold;
	text-transform: uppercase;
}
h3 {
	font-size: 3rem;
	color: var(--text-color);
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	line-height: 1;
}
h6 {
	font-weight: bold;
}

/* Counter */
#countertime {
	text-transform: uppercase;
	font-size: 0.9rem;
}

.counterText {
	font-size: 4rem;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 1;
	margin: 0;
	color: var(--counter-text);
}
.counterBox {
	padding: 5px;
	background-color: var(--white);
	border: 1px solid #FFF;
	
}
/* Counter End */

.list-inline {
    padding-left: 0;
    margin-left: -5px;
    list-style: none;
}

.list-inline>li {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
}

a {
	color: var(--primary-link);
}
a:hover {
	color: var(--primary-linkh);
}
a.reverse {
	color: var(--white);
}
a.reverse:hover {
	color: var(--white);
}

.shadowbox {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.primaryBG {
	background-color: var(--primary-color);
}
.whiteBG {
	background-color: var(--white);
}
.blackBG {
	background-color: var(--black);
}

footer {
	font-size: 0.9rem;
	color: #555;
}

@media (max-width:768px){
	h1 {
		font-size: 3.2rem;
	}

	h2 {
		font-size: 2.5rem;
	}

	h3 {
		font-size: 2rem;
	}
	
	.counterText {
		font-size: 2.5rem;
	}
}